* {
	text-decoration: none;
	
	
}

header, nav, main, article, section, aside, footer{
	display: block;
}


body {
	font-family: 'Raleway', sans-serif;
	width: 1000px;
	margin: 0 auto; 
}


#intro p {
	
	padding-left: 50px;
	margin-top: 10px;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	color: #333;

	/*contact field*/
}

.converter {
	display: inline-block;
}

.converter:nth-of-type(2),
.converter:nth-of-type(3),

.converter:nth-of-type(4) {
	margin: 0 0 0 20px;
}
.converter:nth-of-type(1) {
	margin-left: 20px;
}

#converter-wrapper {
	font-size: small;
	float: right;
	margin-right: 20px;
}

input {
    width: 150px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}

/*==================navigation bar start================*/
nav{
	color: #cc1f02;
	padding-left: 100px;
	text-indent: 20px;
}

nav ul {
	list-style: none;
}

nav ul li {
	display: inline;
	
}

nav a {
	color: #333;
	padding:	5px 5px;
	text-decoration: underline #cc1f02;
	font-size: 14px;
}

nav a:hover {
	background-color: #cc1f02;
}

/*==================navigation bar end================*/


/*==================main nav photos start================*/
main{
	position: relative;
	margin:	0 auto;
	padding: 10px 10px;
}

main a{
	text-decoration: none;
}

main p{
	text-align: justify;

}

h1{
	text-align: center;
	color: #cc1f02;
	display: block;

}

h2{
	text-align: center;
	color: #cc1f02;
}

#nav-images{
	
	height: 525px;	
	padding-left: 10px;
	padding-right: 10px;
	width: 0 auto;
}

#photo-one{
	float: left;
	margin-left: 5px;
	max-width: 100%;
	}

#photo-two{
	float: right;
	margin-bottom: 18px;
	margin-right: 5px;
	/*margin-left: 15px;*/
}

#photo-three{
	float: left;
	margin-top: 18px;
	margin-left: 5px;
	
}

#photo-four{
	float: right;
	margin-right: 5px;
	
}

#logo-container{
	position: absolute;
	top: 35%;
	left: calc(50% - 75px);
}

#logo {
	border-radius: 50%;
}

#home-button {
	position: absolute;
	top: 91%;
	left: calc(50% - 60px);
}

.button{

   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


/*==================main nav photos end================*/


/*==================main welcome left side starts================*/

#welcome{
	height: 453px;
	width: 48.5%;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	border: 1px solid black;
	border-radius: 10px;
	margin-bottom: 10px;
}

#welcome p{
	padding-left: 5px;
	padding-right: 5px;
}

/*==================main welcome left side ends================*/

/*==================main aside free brochure and newsletter starts================*/


#fill-out-forms{
	float: right;
	height: 4px;
	width: 48.5%;
	padding-left: 5px;
	padding-right: 5px;
}

#brochure{
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid black;
	border-radius: 10px;
	margin-bottom: 5px;
	position: relative;
	padding-bottom: 20px;
}

#brochure p{
	text-align: justify;
}

#brochure h2{
	font-size: 22px;

}
	
#subscribe{
	border: 1px solid black;
	border-radius: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 22px;
}

#subscribe p{
	text-align: justify;
}

#order-button{
	position: absolute;
	top: 75%;
	left: 39%;
}

input[type="name"]{
	width: 240px;
	margin-left: px;
	text-decoration: none;
	border: 1px black solid;
	margin-left: 89px;
}

input[type="email"]{
	width: 240px;
	text-decoration: none;
	border: 1px black solid;
	margin-left: 29px;
}

fieldset{
	background-color: #D3D3D3;
	border-radius: 10px;
	padding-top: 15px;
}

/*==================main aside free brochure and newsletter ends here================*/

/*==================left mountain viewing section starts here================*/

.centering-image{
	display: block;
    margin: 0 auto;
}

#left{
	float: left;
	clear: both;
	width: 49%;
}

#mountain{
	border: 1px solid black;
	border-radius: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	position: relative;
}

#mount-button{
	position: absolute;
	top: 52%;
	left: calc( 70% - 2px)
}

.button{

   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

#testimonials{
	border: 1px solid black;
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#facebook-feed{
	border: 1px solid black;
	border-radius: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}


/*==================left mountain viewing section ends here================*/


/*==================right scenic flights starts here================*/


#right{
	float: right;
	width: 49%;
}

#scenic-flight{
	border: 1px solid black;
	border-radius: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	position: relative;
}

#scenic-button{
	position: absolute;
	top: 52%;
	left: calc( 70% - 2px)
}

.button{

   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

#video{
	border: 1px solid black;
	border-radius: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

#video h3{
	text-align: center;

}	

#map{
	clear: both;
	
	border: 1px solid black;
	border-radius: 10px;
	padding-bottom: 12px;
	height: 378px;
}
	

/*==================right scenic flights ends here================*/

/*==================footer starts here================*/

footer{
	clear: both;
	border: 1px solid black;
	background-color: #D3D3D3;
	border-radius: 10px;
	height: 260px;
}

#footer-info p{
	color:  #cc1f02;
	font-weight: bold;
	font-size: large;
	text-indent: 43px;
	font-style: normal;
}

#footer-info{
	height: 180px;
}

footer ul{
	list-style-type: none;
}

#quick-links a:visited,
#helpful-links a:visited,
#copywrite a:visited{
	color:  rgb(85, 26, 139);
}

#quick-links a:hover,
#helpful-links a:hover,
#copywrite a:hover{
	color:  #cc1f02;
}

#quick-links a:active,
#helpful-links a:active,
#copywrite a:active{
	color:  #7476b4;
}

#address{
	
	width: 22%;
	height: 170px;
	float: left;

}

#quick-links{
	width: 22%;
	height: 170px;
	float: left;
	margin-left: 10px;
}

#helpful-links{
	
	width: 26%;
	height: 170px;
	float: left;
	margin-left: 10px;
}
	
#social-links{
	
	width: 22%;
	height: 170px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
}

#social-links img{
	margin-right: 100px;
	margin-left: 90px;
	border-radius: 10px;
}

#copywrite{
	height: 70px;
	clear: both;
	margin-top: 20px;
	
}

#copywrite ul li{
	display: inline;
	color: #cc1f02;
	padding-left: 50px;
}

#copywrite p {
	text-align: center;
}

/*==================footer homepage ends here================*/

/*==================Top About Page starts here================*/

#header-section:after{
	content: '';
	display: block;
	clear: both;
	
}

#contact-tool{
	color: #cc1f02;
	font-size: 15px;
}

#contact-tool p{
	padding-left: 40px;
}



#header-section form label{
	font-size: 12px;
	color: black;
}

#logo-about{
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}

#contact-tool form {
	
	width: 400px;
	float: right;
}

#contact-tool p {
	float: left;
	margin-bottom: 0;
}

#nav-alt{
	
	clear: right;
	padding-left: 0;
	padding-top: 8px;
	margin-right: 20px;
}

#nav-alt ul li{
	padding-left: 15px

}

/*==================End of top About Page================*/

/*==================Start of Staff Section===============*/


#about-us article{
	border: solid black 1px;
	border-radius: 10px;
	padding: 5px;
}


#staff-profiles{
	float: left;
	border-radius: 10px;
}


.border-staff article img{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 8px;
}

.staff-members{
	width: 65%;
	float: right;
	height: 200px;
	bottom margin: 20px;
	padding-left: 10px;
	padding-right: 10px;

}

.border-staff{
	border: solid black 1px;
	border-radius: 10px;
	margin-bottom: 10px;
	height: 235px;
	
}

.border-staff:nth-of-type(4){
	padding-bottom: 10px;
}

.border-staff p{
	padding-left: 5px;
}

h3{
	color: #cc1f02;
}
/*==================End of Staff Section===============*/

/*==================Start of Plane Section===============*/

.plane-type{
	width: 30%;
	height: 400px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	border: solid black 1px;
	border-radius: 10px;
}

.plane-type img{
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 10px;
}

#plane-two,
#plane-three{
	margin-left: 10px;
	margin-bottom: 5px;
}

/*==================End  of Plane Section and About Page===============*/

/*==================Start of Commercial Flights Page===============*/

#pri-charters{
	
	width: 49%;
	height:500px;
	float: left;
	border: 1px black solid;
	border-radius: 10px;
	margin-left: 10px;
	position: relative;
}

#comm-charters{
	
	width: 49%;
	height:500px;
	float: left;
	border: 1px black solid;
	border-radius: 10px;
	position: relative;
}

#comm-charters p{
	clear: left;
	padding: 10px 10px;

}

#pri-img{
	width:450px;
	height:250px;
}

#pri-charters p{
	padding: 10px 10px;
	
}


#comm-charters img h1{
	margin-top: 20px;
}

#pri-charters img{
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 20px;
	
}

#comm-charters img{
	padding-left: 30px;
	padding-top: 30px;
	margin-bottom: 20px;

}

#comm-button,
#pri-button{
	position: absolute;
	top: 49%;
	left: calc( 70% - 2px)
}


/*==================End of Commercial Flights Page===============*/


/*==================Start of Recreational Flights Page===============*/

#rec-left{
	width: 48%;
	float: left;
}

.rec-img{
	width: 470px;
	height: 300px;
}

.rec-border{
	border: solid black 1px;
	border-radius: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

#rec-right{
	width: 48%;
	float: right;
}

#rec-right > div{
	position: relative;
}

#rec-left > div{
	position: relative;
}

.button{
	position: absolute;
	top: 50.5%;
	left: calc( 72% - 2px)
}

#rec-right img{
	padding-left: 30px;
	padding-top: 23.5px;

}

#rec-left img{
	padding-left: 30px;
	padding-top: 23.5px;
}

#rec-mid{
	background-color: olive;
	clear: right;
	width: 470px;
	margin: 0 auto;
	height: 800px;
}

#mid-photo{
	background-color: purple;
	width: 470px;
	height: 500px;
}

/*==================End of Recreational Flights Page===============*/

/*==================Start of gallery and video page===============*/


#gall-border{
	background-color: blue;
}

.gallery-one{
	width: 37.5%;
	height: 200px;
	float: left;
	padding-left: 20px;
	
}

.gallery-two{
	width: 20%;
	height: 200px;
	float: left;
}

.gallery-three{
	width: 37.5%;
	height: 200px;
	float: left;
	padding-left: 20px;
}

.gall{
	width: 100%;
	height: 210px;
	margin-bottom: 5px
}


#gall-mar-one{
	margin-top: 5px;

}

.video{
	background-color: blue
	width: 10%;
	height: 200px;
	float: left;
}
iframe{
	width: 400px;
	height: 200px;

}

#video-border h1{
	margin-top: 250px;
}

.video-left{
	width: 400px;
	height: 200px;
	float: left;
	padding-left: 60px;
	margin-right: 10px;
	margin-bottom: 10px;

}

.video-right{
	width: 400px;
	height: 200px;
	float: left;
	padding-left: 20px;
	margin-bottom: 10px;

}
background-color:
/*==================End of gallery and video page===============*/

/*==================Start of Contacts Page===============*/

#questions{
	margin: 0 auto;
	width: 80%;	
	height: 475px;
	position: relative;
}

.outline-one,
#mess-field{
	border: solid black 1px;
	border-radius: 10px;
}
.outline-one{
	margin-top: 10px;
	width: 200px;
}

#contact-questions label{
	
	float: left;
	width: 150px;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}

#questions legend{
	font-size: 20px;
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 20px;
}

#questions fieldset{
	background-color: #96d1f8;
}

#mess-field{
	margin-top: 20px;
	margin-left: 14px;
}

#contacts-mess{
	clear: both;
	margin-top: 10px;
}

#mess-button{
	position: absolute;
	top: 42%;
	left: 85%;
}

.button{

   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
 }

 #contact-brochure{
	
	margin: 0 auto;
	width: 80%;	
	height: 228px;
	position: relative;
	margin-bottom: 10px;
 }

#contact-brochure fieldset{
	height: 200px;
	text-align: left;
	color: black;
	font-size: 16px;
	background-color: #96d1f8;
	width: 450px;
	margin: 0  auto;
	margin-top: 20px;
}

.contacts-name label{
	padding-left: 95px;
}

#email-field{
	padding-right: 10px;
}

#contact-brochure label{
	margin-left: -40px;
	font-weight: none;
}

#bros-button{
	
	position: absolute;
	top: 78%;
	left: 66%;
}

.button{

   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
 }

#contact-addresses{
	height: 300px;
	width: 0 auto;
	margin-bottom: -30px;
}

#contact-mailing{
	background-color: #96d1f8;
	float: left;
	height: 290px;
	width: 49.5%;
	border: solid black 1px;
	border-radius: 10px;
	margin-right: 10px;
}

#contact-mailing ul{
	margin-top: -5px;
	margin-left: 120px;
}

#contact-mailing ul li{
	color: black;
	font-size: 16px;
	text-align: left;
	margin-top: 0px
}

#contact-mailing p{
	padding-top: 48px;
	color: black;
	padding-left: 132px;
	padding-right: 140px;
	font-size: 20px;
	text-align: center;
}

#contact-phys{
	background-color: #96d1f8;
	float: left;
	height: 290px;
	width: 49%;
	border: solid black 1px;
	border-radius: 10px;
}

#contact-phys ul{
	margin-top: -5px;
	margin-left: 120px;

}

#contact-phys ul li{
	color: black;
	font-size: 16px;
	text-align: left;
	margin-top: 0px;
}

#contact-phys p{
	color: black;
	text-align: left;
	padding-left: 130px;
	padding-right: 130px;
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
}

span{
	padding-right: 50px;
}


/*==================End of Contacts Page===============*/

/*==================Start of Bookings Page===============*/

#bookings{
	height: 929px;
	width: 50%;
	position: absolute;
	margin-bottom: 40px;
}

#bookings-questions{
	height: 925px;
	width: 500px;
	background-color: #96d1f8;
}

#bookings-questions label{
	float: left;
	width: 180px;
	margin-top: 10px;
	margin-left: 20px;
	font-weight: bold;
	clear: left;
}

.error {
	display: block;
	margin-left: 200px;
	color: red;
	font-weight: bold;
}

.outline{
	border: solid black 1px;
	border-radius: 10px;
	margin-right: 10px;
	margin-top: 10px;
}

#num-infants{
	text-align: left;
}


#conditions-flight{
	
	height: 929px;
	width: 43%;
	padding: 10px;
	float: right;
	border: solid black 1px;
	border-radius: 10px;
	background-color: #96d1f8;
	margin-bottom: 10px;		
}

#booking-conditions ul{
	text-align: justify;
	list-style-type: disc;
	padding-left: 20px;
	padding-right: 10px;
}

#booking-conditions ul li{
	margin-bottom: 12px;

}


#booking-conditions h1{
	font-size: 20px;
	
}

#bookingpage-button{
	position: absolute;
	top: 98%;
	left: 85%;
}

.button{
border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7.5px 15px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }

.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
 }




/*#questions{
	margin: 0 auto;
	width: 80%;	
	height: 475px;
	position: relative;
}

.outline-one,
#mess-field{
	border: solid black 1px;
	border-radius: 10px;
}
.outline-one{
	margin-top: 10px;
	width: 200px;
}

#contact-questions label{
	
	float: left;
	width: 150px;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}

#questions legend{
	font-size: 20px;
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 20px;
}

#questions fieldset{
	background-color: #96d1f8;
}

#mess-field{
	margin-top: 20px;
	margin-left: 14px;
}

#contacts-mess{
	clear: both;
	margin-top: 10px;
}


























